using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Com.FirmLib.UI
{
    public enum EditType
    {
        [Description("修改")]
        Update,
        [Description("更正")]
        Correct,
    }
}
